﻿ul.resp-tabs-list, p {
    margin: 0px;
    padding: 0px;
}

.resp-tabs-list li {
    font-weight: 600;
    font-size: 13px;
    display: inline-block;
    padding: 13px 15px;
    margin: 0;
    list-style: none;
    cursor: pointer;
    float: left;
}

.resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    clear: left;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
	padding:30px 30px 0px 30px;
    /*padding: 30px;*/
}

.resp-tab-active {
    border: 1px solid #2a3e50;
    border-bottom: none;
    margin-bottom: -1px !important;
    padding: 12px 14px 14px 14px !important;
}

.resp-tab-active {
    border-bottom: none;
    background-color: #fff;
}

.resp-content-active, .resp-accordion-active {
    display: block;
}

.resp-tab-content {
    border: 1px solid #2a3e50;
}

h2.resp-accordion {
    font-size: 13px;
    border: 1px solid #2a3e50;
    border-top: 0px solid #2a3e50;
    margin: 0px;
    padding: 10px 15px;
}

h2.resp-tab-active {
    border-bottom: 0px solid #2a3e50 !important;
    margin-bottom: 0px !important;
    padding: 10px 15px !important;
}

h2.resp-tab-title:last-child {
    border-bottom: 12px solid #2a3e50 !important;
    background: blue;
}
/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
    float: left;
    width: 14%;
}

.resp-vtabs .resp-tabs-list li {
    display: block;
    /*padding: 49px 15px 49px 14px !important;*/
    padding: 15px !important;
    margin: 0;
    cursor: pointer;
    float: none;
	background-color:#f0f3f4;
	font-weight:normal;
	text-align: center;
	border-bottom: 2px solid #FFF;
	line-height: 15px;
}


.resp-vtabs .resp-tabs-container {
    padding: 0px;
	padding-bottom: 15px;
    background-color: #fff;
    border: 1px solid #2a3e50;
    float: left;
    width: 85.7%;
	/*height:100%;*/
    /*min-height: 640px;
    border-radius: 4px;*/
    clear: none;
	/*min-height: 100%;
	min-height: initial;
	min-height: 640px; height: auto;*/
	
}

.resp-vtabs .resp-tab-content {
    border: none;
}

.resp-vtabs .resp-tab-content p {
	line-height: 20px;
}
/*resp-tab-content*/



.resp-vtabs li.resp-tab-active {
    border: 1px solid #2a3e50;
    border-right: none;
    background-color: #fff;
    position: relative;
    z-index: 1;
    margin-right: -1px !important;
    /*padding: 49px 15px 49px 14px !important;*/
    padding: 15px !important;
	color:#5fb6ad;
	/*ont-weight:bold;*/
}

.resp-arrow {
    width: 0;
    height: 0;
    float: right;
    margin-top: 3px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 12px solid #2a3e50;
}

h2.resp-tab-active span.resp-arrow {
    border: none;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    /*border-bottom: 12px solid #9B9797;*/
    border-bottom: 12px solid #EFEFEF;
}

/*-----------Accordion styles-----------*/
h2.resp-tab-active {
    /*background: #DBDBDB !important;*/
    background: #5EB6AC !important;
	color: #FFF !important;
}
.resp-easy-accordion  h2.resp-accordion {
        display: block;
}
.resp-easy-accordion .resp-tab-content {
    border: 1px solid #2a3e50;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #2a3e50 !important;
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

h2.resp-accordion:first-child {
	border-top: 1px solid #2a3e50 !important;
	font-family: 'Ubuntu', sans-serif;
	color: #5eb6ac;
	font-size: 14px;
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 780px) {
    ul.resp-tabs-list {
        display: none;
    }

    h2.resp-accordion {
        display: block;
		font-family: 'Ubuntu', sans-serif;
		color: #5eb6ac;
		font-size: 14px;
    }

    .resp-vtabs .resp-tab-content {
        border: 1px solid #2a3e50;
    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: initial;
        clear: none;
    }
    .resp-accordion-closed {
        display:none !important;
    }
    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #2a3e50 !important;
    }
}
